.wrapper-left, .wrapper-right {
    background-color: white;
    padding: 30px 20px;
    z-index: 10;
    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 20px;
    border-right: 1px solid #DDD;
}

.wrapper-right {
    border-right: none;
    border-left: 1px solid #DDD;
}

.wrapper-panel {
    width: 100%;
    height: 100%;
    padding: 30px 20px;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 15px;
    z-index: 1;
}

.wrapper-panel-items {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
    margin-bottom: 30px;
}

.wrapper-settings-element-position {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    gap: 5px;
}

.wrapper-panel-item {
    display: grid;
    grid-template: 1fr / 1fr auto;
    align-items: start;
    gap: 5px;
}

.panel-title {
    font-size: 16px;
    font-weight: 500;
        text-decoration: underline;

}

.panel-add-blocks {
    z-index: 2;
}

.show-panel {
    z-index: 3;
}

.wrapper-grid-size,
.wrapper-page-size {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}

.setting-barcode p{
    width: max-content;
}
.inp-textbox {
    padding: 0;
    width: 100%;
    text-align: left;
}

.el-setting-hide {
    display: none;
}
